Subject: bug#29533: Fwd: [Feature Request] ERC: let erc-join-channel support to select channels from history or a defined list

From: stardiviner <[email-masked]>
Date: Wed, 13 May 2020 16:41:45 +0800

Stefan Kangas <[email-masked]> writes:

> stardiviner <[email-masked]> writes:
>
>> Hi, Stefan, I'm afraid I can't submit patch soon. This task is not
>> priority on my tasks now. Because this patch is long time agon, I barely
>> use ERC recently. I still keep this task waited, when I got time to deal
>> with it, and finished it, I will send it here. Sorry about this.
>
> Thank you.  There is no particular rush, but it would be good to get the
> patch merged eventually.

That's great, I've already put this task in my Org Agenda. You're nice, Stefan.

> Best regards,
> Stefan Kangas

- -- 
[ stardiviner ]
       I try to make every word tell the meaning that I want to express.

       Blog: https://stardiviner.github.io/
       IRC(freenode): stardiviner, Matrix: stardiviner
       GPG: F09F650D7D674819892591401B5DF1C95AE89AC3